From d3f72c47820effb240532c518378dc9709d69600 Mon Sep 17 00:00:00 2001
From: John Clements <clements@racket-lang.org>
Date: Tue, 1 Jan 2013 10:40:40 -0800
Subject: [PATCH] added docs on requiring planet2 modules

---
 collects/planet2/scribblings/planet2.scrbl |   14 ++++++++++++++
 1 files changed, 14 insertions(+), 0 deletions(-)

diff --git a/collects/planet2/scribblings/planet2.scrbl b/collects/planet2/scribblings/planet2.scrbl
index e9e565a..81d6e58 100644
--- a/collects/planet2/scribblings/planet2.scrbl
+++ b/collects/planet2/scribblings/planet2.scrbl
@@ -200,6 +200,20 @@ imply a change in the @tech{checksum}.
 
 @section{Using Packages}
 
+Modules installed using planet2 may be @tech{require}d like any other
+modules. For instance, if the package @pkgname{recipes} contains
+the module file  @filepath{vegan/fruitsalad.rkt}, then package users
+who have this package installed may evaluate
+
+@racketblock[(require vegan/fruitsalad)]
+
+...to require this module.
+
+@; ----------------------------------------
+
+@section{Managing Packages}
+
+
 The Racket package manager has two user interfaces: a command line @exec{raco}
 sub-command and a library. They have the exact same capabilities, as
 the command line interface invokes the library functions and
-- 
1.7.7.5 (Apple Git-26)

